<?php


namespace Magetop\Advancepreview\Controller\Index;

use Magento\Framework\App\Action\Context;
class Index extends  \Magento\Framework\App\Action\Action
{
    protected $pageFactory;
    public function __construct(
        Context $context,
        \Magento\Framework\View\Result\PageFactory $pageFactory
    )
    {
        parent::__construct($context);
        $this->pageFactory = $pageFactory;
    }

    public function execute()
    {
        echo "extension was installed";
    }
}
